a
1

PULSE for IPHONE ios version 12.5.6 and older

Now and several months i am not able to operate PULSE anymore as it does not support my IOS version 12.5..6 This is of course a big problem as I can not operate my listing when I am in the go and of course i can not seat behind an office a laptop/desktop and wi fi 24 hours a day. As a person with 25 years IT experience on my shoulders I truly don't understand why Booking is not allowing older versions of PULSE to still operate on devices that their makers stop to update their OS?